<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5TC-uD-1U9.title</key>
	<string>Отмена</string>
	<key>wnd-Jk-tpx.title</key>
	<string>Введите текст для поиска</string>
</dict>
</plist>
